How to install ruby-polyglot on Debian 9 (Stretch)